<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.513999938965</MDI>
      <MDI key="STATISTICS_MEAN">-6.3506293485204</MDI>
      <MDI key="STATISTICS_MINIMUM">-37.289001464844</MDI>
      <MDI key="STATISTICS_STDDEV">9.9756581440617</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
